Subject: x2gobroker-authservice does not create needed user/group
From: Anders Bruun Olsen <[email-masked]>
To: [email-masked]
Date: Wed, 17 Apr 2013 14:43:45 +0200

Package: x2gobroker-authservice
Version: 0.0.1.0-0~334~precise1

While researching why a newly installed x2gobroker-daemon would not start,
I found out that x2gobroker-authservice expects there to be a user and a
group called x2gobroker. It does not create these itself, and thus won't
start at all if installed without x2gobroker-daemon. Either the
x2gobroker-authservice packages should create the needed users (if
neccessary) or it should depend upon x2gobroker-daemon, which will then
handle it.

-- 
Anders Bruun Olsen
It-ansvarlig
Det Danske Sprog- og Litteraturselskab
(Society for Danish Language and Literature)